<div class="eth-browse" layout-gt-sm="row" flex="100" layout-padding layout-align="center start">
    <div flex-gt-sm="50" flex="100" layout="column">
        <md-card class="default-card eth-card eth-card-browse">
            <md-card-title flex="none" class="eth-card-title">
                <md-card-title-text>
                    <span class="md-headline" role="heading" aria-level="2">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'heading1')}}</span>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
                <p>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p1a')}}
                    <strong>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p1b')}}</strong>.
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p1c')}}
                </p>
                <md-card-title-text>
                    <span class="md-headline" role="heading" aria-level="3">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'h3')}}</span>
                </md-card-title-text>
                <ul>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option1a')}}
                        <br>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option1b')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option2a')}}
                        <img ng-src="/discovery/custom/{{$ctrl.vid}}/img/callnumber_{{$ctrl.lang}}.png" class="eth-callnumber-img" alt=""/>
                        <table>
                            <tr>
                                <th>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option2b')}}</th>
                                <th>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option2c')}}</th>
                            </tr>
                            <tr>
                                <td>Fbe 123</td>
                                <td>Fbe 123 TAB</td>
                            </tr>
                            <tr>
                                <td>661/03</td>
                                <td>661/03 EX.A</td>
                            </tr>
                            <tr>
                                <td>Cg 203</td>
                                <td>Cg 203/1</td>
                            </tr>
                        </table>
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'option3')}}
                    </li>
                </ul>
            </md-card-content>
        </md-card>
        <md-card class="default-card eth-card eth-card-browse">
            <md-card-title flex="none" class="eth-card-title">
                <md-card-title-text>
                    <span class="md-headline" role="heading" aria-level="2">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'heading2')}}</span>
                </md-card-title-text>
            </md-card-title>
            <md-card-content>
                <p>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p2')}}
                </p>
                <ul>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib1')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib2')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib3')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib4')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib5')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib6')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib7')}}
                        <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'lib7link')}}" class="arrow-link" rel="external">
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib7linktext')}}
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib8')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib9')}}
                        <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'lib9link')}}" class="arrow-link" rel="external">
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib9linktext')}}
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib10')}}
                    </li>
                    <li>
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'lib11')}}
                    </li>
                </ul>
                <p>
                    <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'opening')}}" class="arrow-link" rel="external">
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'openingLinktext')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a>
                </p>
                <p>
                    <strong>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p3a')}}</strong>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'p3b')}}
                    <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'swisscovery')}}" class="arrow-link" rel="external">
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'swisscoveryLinktext')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a>.
                </p>
            </md-card-content>
        </md-card>
    </div>
</div>
